/* You can add global styles to this file, and also import other style files */

@import '~bulma/css/bulma.css';
@import '~font-awesome/css/font-awesome.css';
@import '~firebaseui/dist/firebaseui.css';

/* primary - hsl(171, 100%, 41%) */

html, body {
    font-family: 'Poppins', sans-serif;
    background-color: #f4f7f6;
}